# Class: ClusterIconInfo

## ClusterIconInfo

This class is an object containing general information about a cluster icon. This is
the object that a `calculator` function returns.

#### new ClusterIconInfo()

  ##### Properties:

  Name | Type | Description
  --- | --- | ---
  `text` | string | The text of the label to be shown on the cluster icon.
  `index` | number | The index plus 1 of the element in the `styles` array to be used to style the cluster icon.
  `title` | string | The tooltip to display when the mouse moves over the cluster icon. If this value is `undefined` or `""`, `title` is set to the value of the `title` property passed to the MarkerClusterer.

  Source:
    - utils/v3-utility-library-master/markerclustererplus/src/markerclusterer.js, line 37

#### Search results